body {
 background-color: #ffff;
 overflow: hidden;
 height: 600px;
}

.website {
display: flex;
justify-content: center;
align-items: center;
margin-top: 6%;
margin-right: 1%;
scale: 125%;
}

#top_ad {
 display: flex;
 justify-content: center;
 align-items: center;
 position: absolute;
 margin-left: 244px;
 margin-top: -193px;
 height: 89;
 width: 728;
 scale: 95%;
}

.main_container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: fit-content;
  max-height: fit-content;
}

#navbar {
    position: absolute;
    margin-right: -0px;
    margin-bottom: 485px;
}

#landing {
    width: 550;
    height: 440;
    position: absolute;
    margin-top: 20px;
    margin-right: 165px;

}

#landing2 {
    width: 190;
    height: 400;
    position: absolute;
    margin-top: -20px;
    margin-left: 583px;

}

#pinkcontainer {
    width: 753;
    height: 474;   
}

#footer {
    width: 694;
    height: 30;
    margin-top: 496px;
    position: absolute;   
}

#copyright{
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin-top: 60px;
  margin-right: 240px;

}

a:link {
  color: #6DCBE7;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #6DCBE7;
  background-color: transparent;
  text-decoration: none;
}